prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/portaudio2
includedir=/usr/pkg/include/portaudio2

Name: PortAudio
Description: Portable audio I/O
Requires:
Version: 19

Libs: -Wl,-R${libdir} -L${libdir} -lportaudio  -lossaudio -lm  -pthread 
Cflags: -I${includedir} -pthread
